Skip to main content
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
alerts
KYT - Get Withdrawal Alerts
curl --request GET \
  --url https://api.dex.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/alerts \
  --header 'Authorization: Bearer <token>'
{
  "alerts": [
    {
      "alertAmount": "8868.24",
      "alertLevel": "SEVERE",
      "categoryId": 3,
      "exposureType": "DIRECT",
      "externalId": "b7d17de0-f890-11ec-83bd-c37b1b9f5365",
      "memo": null,
      "service": "OFAC SDN Blender.io 2022-05-06"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

withdrawalId
string
required

Withdrawal ID

Response

200 - application/json
alerts
object[]
required

Alert list